Reevaluate conversation checklist
Reevaluate conversation checklist. See the OpenAPI-defined parameters, request body, and responses below.
POST
/Conversation/reevaluateReevaluate conversation checklist. See the OpenAPI-defined parameters, request body, and responses below.
OpenAPI description: Este endpoint dispara a reavaliação do checklist de uma ou mais conversas.
Authentication
Authentication required. Send your user API key in the X-API-Key header.
Parameters
This operation has no path, query, or header parameters.
Request body
Content type: application/json · Schema: array<integer · int32>
array<integer · int32>
Example request
curl --request POST \
--url 'https://api.zild.ai/Conversation/reevaluate' \
--header 'X-API-Key: YOUR_USER_API_KEY' \
--header 'Content-Type: application/json' \
--data '[
0
]'
Responses
| Status | Description | Response body |
|---|---|---|
200 | Reavaliacao iniciada com sucesso | No response body is defined. |